• Post Reply Bookmark Topic Watch Topic
  • New Topic

Trying to get started with EJB  RSS feed

 
Raj Neets
Ranch Hand
Posts: 46
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hai
I downloaded J2EE 1.4 Application Server Beta 2, i just don't know whether i have to download J2SDk to run the J2EE application.Iam kind of getting confused with the Online tutorial.
Thanx.
 
Lasse Koskela
author
Sheriff
Posts: 11962
5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Yes, you need a JDK in addition to the J2EE SDK. It doesn't need to be JDK 1.4 though.
 
Mandeep Sethi
Greenhorn
Posts: 15
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi
I'm presuming that you are trying to work with java.sun.com tutorial.
The tutorial documents the J2EE SDK version 1.3. To build, deploy, and run the examples you need a copy of the J2EE SDK 1.3 and the Java 2 Platform, Standard Edition (J2SE) SDK 1.3.1 (earlier versions were called JDK).
So if you have installed j2eesdk 1.4 ,the examples would corresponds to the tutorial
Mandeep
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!